<div class="panel box box-info">
    <div class="box-header with-border">
        <h4 class="box-title">
            <a data-toggle="collapse" href="#collapse{{id_box}}">
                <i class="{{data.icon}}"> </i> 
                <span [innerHTML]="data.title"></span> 
            </a>
        </h4>
    </div>
    <div id="collapse{{id_box}}" class="panel-collapse collapse in">
        <div class="box-body"> 
            <span [innerHTML]="data.content"></span> 
        </div>
    </div>
</div>